# Data Science Stack

Updated Data Science Resources (Study Guides) by [kanger.dev](https://kanger.dev)


**Statistics for Data Science**


* [Basic Statistics Concepts for Data Science](https://kanger.dev/basic-statistics-for-data-science-concepts-guide/) - Beginners Guide

* [Probability and Statistics for Data Science Courses](https://kanger.dev/learn-statistics-for-data-science-courses/) - Non-programmers

* Computational [Statistics with Python Courses](https://kanger.dev/computational-statistics-python-courses/)

* [Statistics with R](https://kanger.dev/data-science-statistics-r-programming/) for Data Science


**Mathematics For Data Science**

* Basic [Math for Data Science](https://kanger.dev/basic-math-for-data-science-mathematics-courses/) Beginners Guide

* Best [Linear Algebra Courses for Data Science](https://kanger.dev/data-science-linear-algebra-courses-machine-learning-beginners/) and Machine Learning

* Books : [Math books for Data Science](https://news.kanger.dev/book-series/mathematics)


**Beginners Guide**

* [Python for Data Science](https://kanger.dev/learn-python-for-data-science-beginners-guide/): A Beginner's Study Guide

* [Python for Beginners](https://kanger.dev/programming-python-for-beginners-career-guide/) Career Guide


**Programming**

* Best [Python for Data Science](https://kanger.dev/learn-python-data-science-courses/) Courses

* Best [R Courses for Data Science](https://kanger.dev/r-for-data-science-courses/)

* Master [SQL for Data Science](https://kanger.dev/learn-best-sql-courses-data-science/)

* Learn [Pandas for Data Science](https://kanger.dev/data-science-pandas-machine-learning/) and Machine Learning

* Learn [Jupyter Notebook for Data Science](https://kanger.dev/data-science-jupyter-notebook-machine-learning/)

* Learn [Data Visualization with Tableau](https://kanger.dev/learn-data-visualization-courses-tableau/)


**Specialty**

* [AWS Certified Data Analytics — Speciality](https://kanger.dev/aws-certification-path/#8-aws-certified-data-analytics-%E2%80%94-speciality-das-c01)

* Spatial Analysis and [GeoSpatial Data Science](https://kanger.dev/learn-geo-spatial-analysis-gis-python-r-courses/)

* Learn [TensorFlow for Machine Learning](https://kanger.dev/tensorflow-courses/)

* Learn [Machine Learning for Finance](https://kanger.dev/machine-learning-for-finance-courses/) - Career Outlook and Learning resources

* MLOps - [Machine Learning Engineer Certification](https://kanger.dev/mlops-machine-learning-engineer-certifications-ml/) - Professional Programs

* Spatial Analysis and [GeoSpatial Data Science](https://kanger.dev/learn-geo-spatial-analysis-gis-python-r-courses/)


**Skills Guide**

* How to [Build a Data Science Portfolio](https://kanger.dev/how-build-data-science-portfolio/)

* [Data Scientist Skills](https://kanger.dev/data-scientist-skills/)

* [Data Analyst Skills](https://kanger.dev/data-analyst-skills/) for Beginners

--- 

Data Science Stack 👉🏾 https://kanger.dev/stacks/data-science/

Machine Learning Stack 👉 https://kanger.dev/stacks/machine-learning/
